@charset "UTF-8";
/* CSS Document */

.header .logo{
	width:100% !important;
	color:#fff;
	text-align:center;
	font-size:160%;
}
.header .logo span{
	margin-left:20px;
	font-weight:bold;
}

.main{
	margin:40px auto 40px;
	display:block;
	text-align:center;
}
.login_box{
	height:160px;
	padding:50px;
	margin:0 auto 20px;
	border:4px solid #efefef;
	width:50%;
	clear:both;
}
.lb_input{
	text-align:center;
}
.l_user,.l_pass{
	position:relative;
	padding-left:100px;
	margin-bottom:20px;
}
.l_user:after{
	content:"ログインID";
	position:absolute;
	width:100px;
	height:16px;
	left:0;
	top:0;
	bottom:0;
	margin:auto;
	font-size:16px;
	line-height:100%;
	color:#000;
}
.l_pass:after{
	content:"パスワード";
	position:absolute;
	width:100px;
	height:16px;
	left:0;
	top:0;
	bottom:0;
	margin:auto;
	font-size:16px;
	line-height:100%;
	color:#000;
}

input.input_user,input.input_pass{
	width:90%;
	border:1px solid #ddd;
	border-radius:4px;
	padding:2% 5px;
	transition: all 0.3s ease 0s !important;
}
input.input_user:before{
	content:"";
	position:absolute;
	width:100px;
	height:200px;
	top:0;
	right:0;
	font-size:16px;
	line-height:100%;
	color:#000;
	background:#666;
	display:block;
}
input.input_pass:after{
}
input.input_user:focus,input.input_pass:focus{
	background:#e9f1e0;
}
input.login_btn{
	clear:both;
	border:none;
	padding:10px 50px;
	background:#092135;
	color:#fff;
	border-radius:4px;
	transition: all 0.3s ease 0s !important;
	cursor:pointer;
}
input.login_btn:hover{
	background:#486D21;
}
.err_txt{
	display:inline;
}

@media screen and (max-width: 480px) {
.header .logo{
	width:100% !important;
	color:#fff;
	text-align:center;
	font-size:120%;
}
.header .logo span{
	margin:5px 0 0 0;
	display:block;
	text-align:center;
}
.l_user,.l_pass{
	padding-left:0;
	padding-top:20px;
	margin-bottom:20px;
}
.l_user:after{
	content:"ユーザー名";
	position:absolute;
	width:100%;
	height:16px;
	left:0;
	right:0;
	top:0;
	bottom:auto;
	margin:auto;
	font-size:16px;
	line-height:100%;
	color:#000;
	text-align:center;
}
.l_pass:after{
	content:"パスワード";
	position:absolute;
	width:100%;
	height:16px;
	left:0;
	right:0;
	top:0;
	bottom:auto;
	margin:auto;
	font-size:16px;
	line-height:100%;
	color:#000;
}
}